{
  "name": "af-connect",
  "version": "1.2.0-beta",
  "description": "AF Connect",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/arbetsformedlingen/individdata/connect-once/af-connect"
  },
  "main": "index.js",
  "dependencies": {
    "@babel/traverse": "^7.23.2",
    "axios": "^1.6.2",
    "browserify": "^17.0.0",
    "browserify-sign": "^4.2.2",
    "dotenv": "^16.0.0",
    "ejs": "^3.1.6",
    "express": "^4.17.3",
    "express-winston": "^4.2.0",
    "winston": "^3.6.0"
  },
  "scripts": {
    "start": "node app/src/index.js",
    "dev": "nodemon",
    "test": "jest --runInBand --detectOpenHandles",
    "coverage": "npx c8 --reporter=html --reporter=text npm test",
    "build": "browserify app/public/js/main.js > app/public/js/main.bundle.js"
  },
  "author": "",
  "license": "Apache-2.0",
  "devDependencies": {
    "c8": "^7.11.0",
    "jest": "^27.5.1",
    "node-fetch": "^3.2.3",
    "nodemon": "^3.0.1"
  }
}
